--GENERATED ON: 05/12/2024 07:01:17


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['wh-u-bigs'] = {
	TEX_WIDTH=1014,
	TEX_HEIGHT=114,
	FRAME_COUNT=108,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0256410256410256,0),
		[3]=v2fM(0,0512820512820513,0),
		[4]=v2fM(0,0769230769230769,0),
		[5]=v2fM(0,102564102564103,0),
		[6]=v2fM(0,128205128205128,0),
		[7]=v2fM(0,153846153846154,0),
		[8]=v2fM(0,179487179487179,0),
		[9]=v2fM(0,205128205128205,0),
		[10]=v2fM(0,230769230769231,0),
		[11]=v2fM(0,256410256410256,0),
		[12]=v2fM(0,282051282051282,0),
		[13]=v2fM(0,307692307692308,0),
		[14]=v2fM(0,333333333333333,0),
		[15]=v2fM(0,358974358974359,0),
		[16]=v2fM(0,384615384615385,0),
		[17]=v2fM(0,41025641025641,0),
		[18]=v2fM(0,435897435897436,0),
		[19]=v2fM(0,461538461538462,0),
		[20]=v2fM(0,487179487179487,0),
		[21]=v2fM(0,512820512820513,0),
		[22]=v2fM(0,538461538461538,0),
		[23]=v2fM(0,564102564102564,0),
		[24]=v2fM(0,58974358974359,0),
		[25]=v2fM(0,615384615384615,0),
		[26]=v2fM(0,641025641025641,0),
		[27]=v2fM(0,666666666666667,0),
		[28]=v2fM(0,692307692307692,0),
		[29]=v2fM(0,717948717948718,0),
		[30]=v2fM(0,743589743589744,0),
		[31]=v2fM(0,769230769230769,0),
		[32]=v2fM(0,794871794871795,0),
		[33]=v2fM(0,820512820512821,0),
		[34]=v2fM(0,846153846153846,0),
		[35]=v2fM(0,871794871794872,0),
		[36]=v2fM(0,897435897435897,0),
		[37]=v2fM(0,923076923076923,0),
		[38]=v2fM(0,948717948717949,0),
		[39]=v2fM(0,974358974358974,0),
		[40]=v2fM(0,0,333333333333333),
		[41]=v2fM(0,0256410256410256,0,333333333333333),
		[42]=v2fM(0,0512820512820513,0,333333333333333),
		[43]=v2fM(0,0769230769230769,0,333333333333333),
		[44]=v2fM(0,102564102564103,0,333333333333333),
		[45]=v2fM(0,128205128205128,0,333333333333333),
		[46]=v2fM(0,153846153846154,0,333333333333333),
		[47]=v2fM(0,179487179487179,0,333333333333333),
		[48]=v2fM(0,205128205128205,0,333333333333333),
		[49]=v2fM(0,230769230769231,0,333333333333333),
		[50]=v2fM(0,256410256410256,0,333333333333333),
		[51]=v2fM(0,282051282051282,0,333333333333333),
		[52]=v2fM(0,307692307692308,0,333333333333333),
		[53]=v2fM(0,333333333333333,0,333333333333333),
		[54]=v2fM(0,358974358974359,0,333333333333333),
		[55]=v2fM(0,384615384615385,0,333333333333333),
		[56]=v2fM(0,41025641025641,0,333333333333333),
		[57]=v2fM(0,435897435897436,0,333333333333333),
		[58]=v2fM(0,461538461538462,0,333333333333333),
		[59]=v2fM(0,487179487179487,0,333333333333333),
		[60]=v2fM(0,512820512820513,0,333333333333333),
		[61]=v2fM(0,538461538461538,0,333333333333333),
		[62]=v2fM(0,564102564102564,0,333333333333333),
		[63]=v2fM(0,58974358974359,0,333333333333333),
		[64]=v2fM(0,615384615384615,0,333333333333333),
		[65]=v2fM(0,641025641025641,0,333333333333333),
		[66]=v2fM(0,666666666666667,0,333333333333333),
		[67]=v2fM(0,692307692307692,0,333333333333333),
		[68]=v2fM(0,717948717948718,0,333333333333333),
		[69]=v2fM(0,743589743589744,0,333333333333333),
		[70]=v2fM(0,769230769230769,0,333333333333333),
		[71]=v2fM(0,794871794871795,0,333333333333333),
		[72]=v2fM(0,820512820512821,0,333333333333333),
		[73]=v2fM(0,846153846153846,0,333333333333333),
		[74]=v2fM(0,871794871794872,0,333333333333333),
		[75]=v2fM(0,897435897435897,0,333333333333333),
		[76]=v2fM(0,923076923076923,0,333333333333333),
		[77]=v2fM(0,948717948717949,0,333333333333333),
		[78]=v2fM(0,974358974358974,0,333333333333333),
		[79]=v2fM(0,0,666666666666667),
		[80]=v2fM(0,0256410256410256,0,666666666666667),
		[81]=v2fM(0,0512820512820513,0,666666666666667),
		[82]=v2fM(0,0769230769230769,0,666666666666667),
		[83]=v2fM(0,102564102564103,0,666666666666667),
		[84]=v2fM(0,128205128205128,0,666666666666667),
		[85]=v2fM(0,153846153846154,0,666666666666667),
		[86]=v2fM(0,179487179487179,0,666666666666667),
		[87]=v2fM(0,205128205128205,0,666666666666667),
		[88]=v2fM(0,230769230769231,0,666666666666667),
		[89]=v2fM(0,256410256410256,0,666666666666667),
		[90]=v2fM(0,282051282051282,0,666666666666667),
		[91]=v2fM(0,307692307692308,0,666666666666667),
		[92]=v2fM(0,333333333333333,0,666666666666667),
		[93]=v2fM(0,358974358974359,0,666666666666667),
		[94]=v2fM(0,384615384615385,0,666666666666667),
		[95]=v2fM(0,41025641025641,0,666666666666667),
		[96]=v2fM(0,435897435897436,0,666666666666667),
		[97]=v2fM(0,461538461538462,0,666666666666667),
		[98]=v2fM(0,487179487179487,0,666666666666667),
		[99]=v2fM(0,512820512820513,0,666666666666667),
		[100]=v2fM(0,538461538461538,0,666666666666667),
		[101]=v2fM(0,564102564102564,0,666666666666667),
		[102]=v2fM(0,58974358974359,0,666666666666667),
		[103]=v2fM(0,615384615384615,0,666666666666667),
		[104]=v2fM(0,641025641025641,0,666666666666667),
		[105]=v2fM(0,666666666666667,0,666666666666667),
		[106]=v2fM(0,692307692307692,0,666666666666667),
		[107]=v2fM(0,717948717948718,0,666666666666667),
		[108]=v2fM(0,743589743589744,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=26,HEIGHT=38},
		[2]={WIDTH=26,HEIGHT=38},
		[3]={WIDTH=26,HEIGHT=38},
		[4]={WIDTH=26,HEIGHT=38},
		[5]={WIDTH=26,HEIGHT=38},
		[6]={WIDTH=26,HEIGHT=38},
		[7]={WIDTH=26,HEIGHT=38},
		[8]={WIDTH=26,HEIGHT=38},
		[9]={WIDTH=26,HEIGHT=38},
		[10]={WIDTH=26,HEIGHT=38},
		[11]={WIDTH=26,HEIGHT=38},
		[12]={WIDTH=26,HEIGHT=38},
		[13]={WIDTH=26,HEIGHT=38},
		[14]={WIDTH=26,HEIGHT=38},
		[15]={WIDTH=26,HEIGHT=38},
		[16]={WIDTH=26,HEIGHT=38},
		[17]={WIDTH=26,HEIGHT=38},
		[18]={WIDTH=26,HEIGHT=38},
		[19]={WIDTH=26,HEIGHT=38},
		[20]={WIDTH=26,HEIGHT=38},
		[21]={WIDTH=26,HEIGHT=38},
		[22]={WIDTH=26,HEIGHT=38},
		[23]={WIDTH=26,HEIGHT=38},
		[24]={WIDTH=26,HEIGHT=38},
		[25]={WIDTH=26,HEIGHT=38},
		[26]={WIDTH=26,HEIGHT=38},
		[27]={WIDTH=26,HEIGHT=38},
		[28]={WIDTH=26,HEIGHT=38},
		[29]={WIDTH=26,HEIGHT=38},
		[30]={WIDTH=26,HEIGHT=38},
		[31]={WIDTH=26,HEIGHT=38},
		[32]={WIDTH=26,HEIGHT=38},
		[33]={WIDTH=26,HEIGHT=38},
		[34]={WIDTH=26,HEIGHT=38},
		[35]={WIDTH=26,HEIGHT=38},
		[36]={WIDTH=26,HEIGHT=38},
		[37]={WIDTH=26,HEIGHT=38},
		[38]={WIDTH=26,HEIGHT=38},
		[39]={WIDTH=26,HEIGHT=38},
		[40]={WIDTH=26,HEIGHT=38},
		[41]={WIDTH=26,HEIGHT=38},
		[42]={WIDTH=26,HEIGHT=38},
		[43]={WIDTH=26,HEIGHT=38},
		[44]={WIDTH=26,HEIGHT=38},
		[45]={WIDTH=26,HEIGHT=38},
		[46]={WIDTH=26,HEIGHT=38},
		[47]={WIDTH=26,HEIGHT=38},
		[48]={WIDTH=26,HEIGHT=38},
		[49]={WIDTH=26,HEIGHT=38},
		[50]={WIDTH=26,HEIGHT=38},
		[51]={WIDTH=26,HEIGHT=38},
		[52]={WIDTH=26,HEIGHT=38},
		[53]={WIDTH=26,HEIGHT=38},
		[54]={WIDTH=26,HEIGHT=38},
		[55]={WIDTH=26,HEIGHT=38},
		[56]={WIDTH=26,HEIGHT=38},
		[57]={WIDTH=26,HEIGHT=38},
		[58]={WIDTH=26,HEIGHT=38},
		[59]={WIDTH=26,HEIGHT=38},
		[60]={WIDTH=26,HEIGHT=38},
		[61]={WIDTH=26,HEIGHT=38},
		[62]={WIDTH=26,HEIGHT=38},
		[63]={WIDTH=26,HEIGHT=38},
		[64]={WIDTH=26,HEIGHT=38},
		[65]={WIDTH=26,HEIGHT=38},
		[66]={WIDTH=26,HEIGHT=38},
		[67]={WIDTH=26,HEIGHT=38},
		[68]={WIDTH=26,HEIGHT=38},
		[69]={WIDTH=26,HEIGHT=38},
		[70]={WIDTH=26,HEIGHT=38},
		[71]={WIDTH=26,HEIGHT=38},
		[72]={WIDTH=26,HEIGHT=38},
		[73]={WIDTH=26,HEIGHT=38},
		[74]={WIDTH=26,HEIGHT=38},
		[75]={WIDTH=26,HEIGHT=38},
		[76]={WIDTH=26,HEIGHT=38},
		[77]={WIDTH=26,HEIGHT=38},
		[78]={WIDTH=26,HEIGHT=38},
		[79]={WIDTH=26,HEIGHT=38},
		[80]={WIDTH=26,HEIGHT=38},
		[81]={WIDTH=26,HEIGHT=38},
		[82]={WIDTH=26,HEIGHT=38},
		[83]={WIDTH=26,HEIGHT=38},
		[84]={WIDTH=26,HEIGHT=38},
		[85]={WIDTH=26,HEIGHT=38},
		[86]={WIDTH=26,HEIGHT=38},
		[87]={WIDTH=26,HEIGHT=38},
		[88]={WIDTH=26,HEIGHT=38},
		[89]={WIDTH=26,HEIGHT=38},
		[90]={WIDTH=26,HEIGHT=38},
		[91]={WIDTH=26,HEIGHT=38},
		[92]={WIDTH=26,HEIGHT=38},
		[93]={WIDTH=26,HEIGHT=38},
		[94]={WIDTH=26,HEIGHT=38},
		[95]={WIDTH=26,HEIGHT=38},
		[96]={WIDTH=26,HEIGHT=38},
		[97]={WIDTH=26,HEIGHT=38},
		[98]={WIDTH=26,HEIGHT=38},
		[99]={WIDTH=26,HEIGHT=38},
		[100]={WIDTH=26,HEIGHT=38},
		[101]={WIDTH=26,HEIGHT=38},
		[102]={WIDTH=26,HEIGHT=38},
		[103]={WIDTH=26,HEIGHT=38},
		[104]={WIDTH=26,HEIGHT=38},
		[105]={WIDTH=26,HEIGHT=38},
		[106]={WIDTH=26,HEIGHT=38},
		[107]={WIDTH=26,HEIGHT=38},
		[108]={WIDTH=26,HEIGHT=38},
	},
	FRAME_INDEXS={
		['wh-u-big0071s']=1,
		['wh-u-big0072s']=2,
		['wh-u-big0073s']=3,
		['wh-u-big0068s']=4,
		['wh-u-big0069s']=5,
		['wh-u-big0070s']=6,
		['wh-u-big0074s']=7,
		['wh-u-big0078s']=8,
		['wh-u-big0079s']=9,
		['wh-u-big0080s']=10,
		['wh-u-big0075s']=11,
		['wh-u-big0076s']=12,
		['wh-u-big0077s']=13,
		['wh-u-big0067s']=14,
		['wh-u-big0057s']=15,
		['wh-u-big0058s']=16,
		['wh-u-big0059s']=17,
		['wh-u-big0054s']=18,
		['wh-u-big0055s']=19,
		['wh-u-big0056s']=20,
		['wh-u-big0060s']=21,
		['wh-u-big0064s']=22,
		['wh-u-big0065s']=23,
		['wh-u-big0066s']=24,
		['wh-u-big0061s']=25,
		['wh-u-big0062s']=26,
		['wh-u-big0063s']=27,
		['wh-u-big0098s']=28,
		['wh-u-big0099s']=29,
		['wh-u-big0100s']=30,
		['wh-u-big0095s']=31,
		['wh-u-big0096s']=32,
		['wh-u-big0097s']=33,
		['wh-u-big0101s']=34,
		['wh-u-big0105s']=35,
		['wh-u-big0106s']=36,
		['wh-u-big0107s']=37,
		['wh-u-big0102s']=38,
		['wh-u-big0103s']=39,
		['wh-u-big0104s']=40,
		['wh-u-big0094s']=41,
		['wh-u-big0084s']=42,
		['wh-u-big0085s']=43,
		['wh-u-big0086s']=44,
		['wh-u-big0081s']=45,
		['wh-u-big0082s']=46,
		['wh-u-big0083s']=47,
		['wh-u-big0087s']=48,
		['wh-u-big0091s']=49,
		['wh-u-big0092s']=50,
		['wh-u-big0093s']=51,
		['wh-u-big0088s']=52,
		['wh-u-big0089s']=53,
		['wh-u-big0090s']=54,
		['wh-u-big0017s']=55,
		['wh-u-big0018s']=56,
		['wh-u-big0019s']=57,
		['wh-u-big0014s']=58,
		['wh-u-big0015s']=59,
		['wh-u-big0016s']=60,
		['wh-u-big0020s']=61,
		['wh-u-big0024s']=62,
		['wh-u-big0025s']=63,
		['wh-u-big0026s']=64,
		['wh-u-big0021s']=65,
		['wh-u-big0022s']=66,
		['wh-u-big0023s']=67,
		['wh-u-big0013s']=68,
		['wh-u-big0003s']=69,
		['wh-u-big0004s']=70,
		['wh-u-big0005s']=71,
		['wh-u-big0000s']=72,
		['wh-u-big0001s']=73,
		['wh-u-big0002s']=74,
		['wh-u-big0006s']=75,
		['wh-u-big0010s']=76,
		['wh-u-big0011s']=77,
		['wh-u-big0012s']=78,
		['wh-u-big0007s']=79,
		['wh-u-big0008s']=80,
		['wh-u-big0009s']=81,
		['wh-u-big0044s']=82,
		['wh-u-big0045s']=83,
		['wh-u-big0046s']=84,
		['wh-u-big0041s']=85,
		['wh-u-big0042s']=86,
		['wh-u-big0043s']=87,
		['wh-u-big0047s']=88,
		['wh-u-big0051s']=89,
		['wh-u-big0052s']=90,
		['wh-u-big0053s']=91,
		['wh-u-big0048s']=92,
		['wh-u-big0049s']=93,
		['wh-u-big0050s']=94,
		['wh-u-big0040s']=95,
		['wh-u-big0030s']=96,
		['wh-u-big0031s']=97,
		['wh-u-big0032s']=98,
		['wh-u-big0027s']=99,
		['wh-u-big0028s']=100,
		['wh-u-big0029s']=101,
		['wh-u-big0033s']=102,
		['wh-u-big0037s']=103,
		['wh-u-big0038s']=104,
		['wh-u-big0039s']=105,
		['wh-u-big0034s']=106,
		['wh-u-big0035s']=107,
		['wh-u-big0036s']=108,
	},
};
